Subject: Ticket Assigned - Late C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 15:08:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C esc ali                    Bot:  Hi again! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280377341 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:58 PM, 18th Mar                   Mohammad                   Hi Ali, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            06:59 PM, 18th Mar                     ali                    Please update regarding my order           06:59 PM, 18th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6280377341 ?           07:00 PM, 18th Mar                   Mohammad                   Please allow me to check it for you.            07:00 PM, 18th Mar                     ali                    Ok           07:00 PM, 18th Mar                   Mohammad                   We are sorry but the status of the order is still not ready for collection           07:01 PM, 18th Mar                     ali                    Why they are doing this           07:01 PM, 18th Mar                   Mohammad                   Please allow me some time to check it with the warehouse           07:01 PM, 18th Mar                     ali                    Ok           07:01 PM, 18th Mar                   Mohammad                   I need to check it and i will reply you on [email-masked]           07:01 PM, 18th Mar                   Mohammad                   Is there anything else I can assist you with ?           07:01 PM, 18th Mar                     ali                    It's almost 14th day           07:02 PM, 18th Mar                     ali                    Why they are showing such non serious attitude           07:02 PM, 18th Mar                   Mohammad                   I can understand your frustration           07:02 PM, 18th Mar                     ali                    It's takes not more than 5 days           07:02 PM, 18th Mar                     ali                    Even I am not getting any ans.           07:02 PM, 18th Mar                     ali                    At least tell me where should I complain?           07:03 PM, 18th Mar                   Mohammad                   The complain is already with us           07:03 PM, 18th Mar                   Mohammad                   we will check it with the warehouse           07:03 PM, 18th Mar                     ali                    Still no reply on my complain.           07:03 PM, 18th Mar                   Mohammad                   I will surely check and confirm you on [email-masked]           07:04 PM, 18th Mar                     ali                    I know brother no one confirm           07:05 PM, 18th Mar                     ali                    It's just a formal msg           07:05 PM, 18th Mar                     ali                    Since long no one reply.           07:05 PM, 18th Mar                     ali                    Please tell your manager           07:06 PM, 18th Mar                     ali                    At least give one satisfactory reply           07:06 PM, 18th Mar                   Mohammad                   If you please allow me some time           07:06 PM, 18th Mar                   Mohammad                   I can give you a better response           07:07 PM, 18th Mar                   Mohammad                   while i need to check it with the warehouse           07:07 PM, 18th Mar                     ali                    Ok brother.           07:07 PM, 18th Mar                   Mohammad                   Thanks for your cooperation.           07:08 PM, 18th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:08 PM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2268365